ST_UpperLeftY
Prev | 12.4. Raster Accessors | Next

## Name

ST_UpperLeftY — Returns the upper left Y coordinate of raster in projected spatial ref.

## Synopsis

`float8 ST_UpperLeftY(`raster rast`)`;

## Description

Returns the upper left Y coordinate of raster in projected spatial ref.

## Examples

    SELECT rid, ST_UpperLeftY(rast) As uly
    FROM dummy_rast;

     rid |   uly
    -----+---------
       1 |     0.5
       2 | 5793244

## See Also

ST_UpperLeftX, ST_GeoReference, Box3D

Prev | Up | Next
ST_UpperLeftX | Home | ST_Width